<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>5.2.4.3 Volume of a carton</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>An open-topped carton is constructed from a 200 mm \(\times\) 300 mm sheet of cardboard, using simple folds as shown in the diagram.<br></p><p><img src="@@PLUGINFILE@@/5-2-carton.svg" alt="" width="373" height="204" role="presentation" class="img-responsive atto_image_button_text-bottom"><br></p><p>Cardboard folds to make an open-topped carton</p><p><br></p>
<ol class="HELM_parts_inline">
<li>Show that the volume of the carton&nbsp;(in cm \(^3\)) is<p>\(\qquad V=\dfrac{x(300-2x)(200-2x)}{1000}\)</p><p>so</p><p>&nbsp;\(\qquad&nbsp;V=\dfrac{x^3}{250}-x^2+60x\qquad\qquad\qquad(1)\)</p></li><p></p>
<li> Sketch equation (1) as \(V\) vs \(x\) and hence estimate the maximum volume of carton that may be obtained by folding the cardboard sheet.<br><br></li> <p></p> <li> A carton with a volume of \(1000\) cm\(^3\) is to be made from the cardboard sheet. </li><ol> <li> Show that one solution is to use a height \(x=50\) mm.</li> <li> By factorisation of equation (1) for \(V=1000\) cm\(^3\), find a second solution for \(x\) which would give the same carton volume.</li> <li> Why does the third root have no physical meaning? </li> </ol> </ol><p><br></p>

<p><br></p><p><br></p><p><br></p><p><br></p><p><br></p><p><br></p>

<h4 class="HELM_solution"><span style="font-family: inherit; font-size: 13.3px;"><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>Solution</span><br></h4><h4 class="HELM_solution"><br></h4>
<ol class="HELM_parts">
  <li>The carton has a length \(L=300-2x\), a height \(h=x\) and a depth \(D=200-2x\). The volume \(V\), in \(\text{cm}^{3}\), is then given by \(V=LhD/1000\). Hence<br><br><p></p><p> \(\qquad V=\dfrac{x(300-2x)(200-2x)}{1000}=V=\dfrac{x^3}{250}-x^2+60x\qquad(\text{cm}^{3})\)</p></li>
  <li><br><img src="@@PLUGINFILE@@/5-2-carton_cubic.svg" alt="" width="233" height="157" role="presentation" class="img-responsive atto_image_button_text-bottom"><p></p><p>\(V_{\text{max}}\approx1056\,\text{cm}^{3}\) when \(x\approx39.2\)<br><br></p></li><li><p><br></p></li></ol>
<ol> <li> \(x=50\,\text{mm}\implies V=1000\,\text{cm}^{3}\) as required.<br><br></li> <li> \(\qquad \dfrac{x^{3}-250x^{2}+15000x}{250}-1000=0\iff(x-50)(x^{2}-200x+5000)=0\)<br><br><p></p><p> so \(x=50\) or \(x=100\pm10\sqrt{50}\approx29.3\,\text{or}\,170.7\).<br><br></p><p></p></li> <li> The root \(x\approx170.7\) can have no physical meaning since then the depth of the carton \(D=200-2x\), would be negative.</li> </ol> <p><br></p>]]></text>
<file name="5-2-carton_cubic.svg" path="/" encoding="base64">[encoded data, 9216 characters]</file>
<file name="5-2-carton.svg" path="/" encoding="base64">[encoded data, 8728 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
